.highcharts-figure,
.highcharts-data-table table {
    min-width: 280px;
    max-width: 860px;
    margin: 1em auto;
    width:100%;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}




.sidebar-right {
    display: block;
    right: -16.2rem;
    position: fixed;
    top: 0;
    width: 230px;
    background-color: rgba(21, 29, 71, 0.65);
    padding: 15px;
    margin-top: 5rem;
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
    padding-bottom: 1.875rem;
    box-shadow: -2px 3px 10px 0px rgba(119, 119, 119, 0.1);
    z-index: 999;
}

    .sidebar-right .sidebar-right-trigger {
        position: absolute;
        z-index: 9;
        top: 4.75rem;
        right: 100%;
        background-color: #303656;
        color: #fff;
        display: inline-block;
        height: 2.125rem;
        width: 2.125rem;
        text-align: center;
        font-size: 1.3125rem;
        line-height: 2.2rem;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

        .sidebar-right .sidebar-right-trigger:hover {
            color: #fff;
        }

    .sidebar-right.show {
        right: 0;
        z-index: 999;
    }

    .sidebar-right .admin-settings p {
        margin-bottom: 0.3125rem;
    }

    .sidebar-right .admin-settings input[type="radio"] {
        display: none;
    }

        .sidebar-right .admin-settings input[type="radio"] + label {
            display: inline-block;
            width: 20px;
            height: 20px;
            cursor: pointer;
            margin: 3px 8px;
            transition: all 0.1s ease;
            border-radius: 100px;
        }

        .sidebar-right .admin-settings input[type="radio"]:checked + label {
            position: relative;
        }

            .sidebar-right .admin-settings input[type="radio"]:checked + label::after {
                height: 12px;
                width: 12px;
                left: 50%;
                top: 50%;
                transform: translate(-50%, -50%);
                content: "";
                position: absolute;
                background-color: rgba(0, 0, 0, 0.5);
                border-radius: 100px;
            }
    /*inja moheme*/
    .sidebar-right #nav_header_color_1 + label {
        background-color: #303656;
    }

    .sidebar-right #nav_header_color_2 + label {
        background-color: #FF0096;
    }

    .sidebar-right #nav_header_color_3 + label {
        background-color: #002EFF;
    }

    .sidebar-right #nav_header_color_4 + label {
        background-color: #FF2F00;
    }

    .sidebar-right #nav_header_color_5 + label {
        background-color: #00CCD3;
    }

    .sidebar-right #nav_header_color_1 + label {
        border: 1px solid rgba(0, 0, 0, 0.15);
    }

    .sidebar-right #header_color_1 + label {
        background-color: #8C87C2;
    }

    .sidebar-right #header_color_2 + label {
        background-color: #292D3E;
    }

    .sidebar-right #header_color_3 + label {
        background-color: #2D2B55;
    }

    .sidebar-right #header_color_4 + label {
        background-color: #30243D;
    }

    .sidebar-right #header_color_5 + label {
        background-color: #193549;
    }

    .sidebar-right #header_color_1 + label {
        border: 1px solid rgba(0, 0, 0, 0.15);
    }

.language {
    display: grid;
}

    .language a {
        color: rgba(255, 255, 255, 0.65);
        text-decoration: none;
        outline: none;
    }

.form-controlrigth {
    border-radius: 4px;
    height: 50px;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 0px 22px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    transition: all 0.3s ease-in-out;
    background: rgba(14, 42, 140, 0.4);
}

.fa-spin {
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 4s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}